4 Replies Latest reply on Mar 20, 2018 7:46 AM by ashwin_prakash

    Migrating vCenter Server 6.0U2 for Windows to vCenter Server Appliance 6.5U1 - Supported?

    beefy147 Enthusiast

      Hello

       

      I was told that in order to carry out a supported migration from vCenter Server 6.0 for windows to vCenter server Appliance 6.5 U1 I need to be on 6.0U3 (currently on 6.0U2)

       

      I cant find any documentation to support this extra hop in the upgrade process. can anyone advise?

       

      Thank you